Ghostscript <= 8.61 Buffer Overflow PoC

Свойства

Дата публикации:
28.02.2008
Описание уязвимости:
Переполнение буфера в Ghostscript

Код

Цель: Ghostscript 8.61 и более ранние версии

Воздействие: Выполнение произвольного кода
или введите имя

CAPTCHA